.ui-datepicker-calendar {
    display: none;
}

.ui-datepicker-current {
    display: none;
}

.ui-datepicker-close {
    background: #2098df;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    padding: 7px 15px;
    margin-bottom: 10px;
    margin-left: 10px;
}

.btn.resetBtn input {
    height: 40px;
}

#accordion .ui-icon {
    display: inline-block;
    width: 16px;
    height: 16px;
    padding-right: 5px;
    vertical-align: bottom;
}

#accordion .ui-icon-triangle-1-e {
    background: url("/epz/static/images/newDesign/double-arrow.png") no-repeat 0 50%;
}

#accordion .ui-icon-triangle-1-s {
    background: url("/epz/static/images/newDesign/double-arrow-rotate.png") no-repeat 0 50%;
}

#accordion h5 {
    font-weight: bold;
    font-size: 12px;
    cursor: pointer;
}

.tableGrid {
    border-collapse: collapse;
    border-spacing: 0;
    color: #5b5b5b;
    padding: 0;
    width: 100%;
}

.tableGridWithSeparate{
    border-collapse: separate;
    border-spacing: 2px 2px;
    color: #5b5b5b;
    width: 100%;
}

.tableGridWithSeparate td {
    background-color: #eff0f1;
}

.tableGridWithSeparate th, .tableGridWithSeparate td {
    text-align: center;
    border-bottom: 0;
    vertical-align: middle;
}

.tableGridWithSeparate .noticeTable {
    text-align: center;
    vertical-align: middle;
}

.tableGrid-wrapper {
    background-color: #fff;
    border: 2px solid #d3d7db;
    border-radius: 4px;
    box-sizing: border-box;
    padding: 17px;
}

.tableGrid-header {
    text-transform: uppercase;
    background: #dbe1e6;
    padding: 9px 15px;
    font-weight: bold;
    display: table-cell;
    color: #5b5b5b;
    border-bottom: 3px solid #fff;
    vertical-align: middle;
    text-align: left;
}

.tableGrid-item {
    border-bottom: 3px solid #fff;
    background-color: #eff0f1;
    border-top: 0;
    color: #5f6a74;
    padding: 9px 15px;
    vertical-align: top;
    text-align: left;
}

.tableGrid-leftItem {
    border-radius: 4px 0 0 4px !important;
}

.tableGrid-rightItem {
    border-radius: 0 4px 4px 0 !important;
}

.tableGrid-row-group {
    display: table-row-group;
}

.tableGrid-item-inner {
    background-color: #eff0f1;
    color: #5f6a74;
}

.noticeTabBox-wrapper {
    background-color: #fff;
    border: 2px solid #d3d7db;
    border-radius: 0 0 4px 4px;
    margin-bottom: 20px;
    padding: 0;
}

.noticeTable {
    border-collapse: collapse;
    border-spacing: 0;
    color: #5b5b5b;
    padding: 0;
    width: 100%;
}

.noticeTable-key {
    color: #41484e;
    width: 280px;
    border-top: 1px solid #e1e1e1;
    padding: 9px 15px;
    font-weight: bold;
    vertical-align: top;
}

.noticeTable-value {
    border-top: 1px solid #e1e1e1;
    padding: 9px 15px;
    color: #7b7b7b;
    vertical-align: top;
}

.noticeTabBox-header {
    background-color: #eff0f1;
    border: 2px solid #d3d7db;
    border-radius: 4px 4px 0 0;
    color: #d0562b;
    font-size: 16px;
    padding: 10px 15px;
    text-transform: uppercase;
}

/**/
.width-25 {
    width: 25px;
}

.width-200 {
    width: 200px;
}

.width-250 {
    width: 250px;
}

.border-none {
    border: none;
}

.margin-bottom20 {
    margin-bottom: 20px;
}

.text-transform-none {
    text-transform: none;
}

.border-top-radius-none {
    border-top-right-radius: 0;
    border-top-left-radius: 0;
}

.font-weight-normal {
    font-weight: normal;
}

.border-bottom-none {
    border-bottom: none;
}

.width-140 {
    width: 140%;
}

.text-align-center {
    text-align: center !important;
}
.tableGrid .head-text-align-center {
    text-align: center;
}
form li {
    list-style-type: none;
}
form tr > td:nth-child(2) > li > input[type="text"] {
    /*width: 625px !important;*/
}

li.okpd2 > label {
    display: inline-block;
    width: 268px;
    font-weight: bold;
}

.tableGrid-item .toolTipDelim, .tableGrid-item .toolTipMenu {
    width: 24px;
    background-position: 50% 50%;
}

.tableGrid-item .toolTipMenu ul {
    min-width: 90px;
}

.tableGrid-item .toolTipMenu li {
    padding: 8px 10px;
}

.tableGrid-item .toolTipMenu:hover {
    background-color: #fff;
    border-radius: 5px 5px 0px 0px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.25);
}

div.table {
    display: table;
}

div.table-row {
    display: table-row;
    border-radius: 10px;
}

div.table-row.spacer {
    height: 3px;
}

div.table-row div.table-cell:first-child {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

div.table-row div.table-cell:last-child {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

div.table-cell {
    display: table-cell;
    /*padding: 5px 10px;*/
    background: #eff0f1;
    vertical-align: middle;
}

div.table-cell > div {
    margin: 10px 15px;
}

.width-10-px {
    width: 10px;
}

.width-30-px {
    width: 30px;
}
.minWidth30px{
    min-width: 30px;
}

.width-35-px {
    width: 35px;
}

.width-50-px {
    width: 50px;
}

.width-270-px {
    width: 270px;
}

.width-100-px {
    width: 100px;
}

.width-200-px {
    width: 200px;
}

.width-250-px {
    width: 250px;
}
.minWidth250px {
    min-width: 250px;
}

.width-300-px {
    width: 300px;
}
.minWidth300px {
    min-width: 300px;
}
.minWidth200px {
    min-width: 200px;
}

div.head > div {
    text-transform: uppercase;
    background: #dbe1e6;
    font-weight: bold;
}

.border-collapse-separate {
    border-collapse: separate;
}

.noticeTabBox table td.colorTableHeader {
    color: #5b5b5b;
}

li > label {
    display: inline-block;
    width: 268px;
    font-weight: bold;
    padding: 0;
}

.change-icon {
    padding-right: 5px;
    vertical-align: middle;
}

.noticeTabBox td.padLeft40 {
    padding-left: 40px;
}

.sortBy {
    padding: 0 0 40px 0;
}
a.zoom {
    display: inline-block;
    width: 20px;
    height: 20px;
}
#jointTradeOrgTag input[type="text"],
#centralizedPurchaseOrgTag input[type="text"] {
    width: 95% !important;
}

#jointTradeOrgTag label,
#centralizedPurchaseOrgTag label {
    width: 0px
}

.vAlignSuper {
    vertical-align: super;
}

.scrollY {
    overflow-y: auto;
    overflow-x: hidden;
    max-height: 100px;
    vertical-align: middle;
}
.scrolling {
    width: 890px;
    position: relative;
}
.scrolling table {
    width: 100%;
}

.width820 {
    width: 820px !important;
}

.width890 {
    width: 890px;
}

.newClassCss {
    overflow-y: auto;
    overflow-x: hidden;
}

.width40 {
    width: 40px !important;
}
.width110 {
    width: 110px !important;
}

.hiddenScrollX {
    overflow-x: hidden !important;
}

.kbkTable {
    width: 100%;
}

.colorTdGray tbody tr td:first-child{
    color: #7b7b7b;
}

.kbkTable table tbody tr td:first-child {
    color: #7b7b7b;
}

.scrollVBody thead {
    display: inline-block;
    width: 100%;
}
.scrollVBody tbody {
    display: inline-block;
    width: 100%;
    overflow-y: auto;
    overflow-x: hidden;
}

.scrollVBody tbody tr{
    display: table-row;
    width: 100%;
}

.backgroundForCell {
    background: #eff0f1;
}

.scrollForWidth {
    overflow-x: scroll;
    opacity: 0;
}

.pad17 {
    padding: 17px;
}

.tableMargin10px {
    margin: 10px 0;
}

.width290px {
    width: 290px;
}

.width300px {
    width: 300px;
}

.width340px {
    width: 340px;
}

.width400px {
    width: 400px;
}

.padding20px15px {
    padding: 20px 15px;
}

.padding5px20px {
    padding: 5px 20px;
}

.paddingLeft10px {
    padding-left: 10px;
}

.borderTop0px {
    border-top: 0;
}

.height62px {
    height: 62px;
}

.textAlignLeft {
    text-align: left !important;
}

.boxBorder {
    border-collapse: separate;
    border-spacing: 2px 2px;
    color: #5b5b5b;
    width: 100%;
    background-color: #eff0f1;
}

.verticalAlignTop {
    vertical-align: top;
}

.sortBy > ul > li.pagePositionSelect {
    display: inline-block;
}